## slide2answer 0.1.4

=== Makefile ===
HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
BUILDDIR=build
OBJS=build/slide2answer.o
SOURCES=src/slide2answer.c src/slide2answer_marshal.c
MARSHAL_LIST=src/slide2answer_marshal.c src/slide2answer_marshal.h
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 gdk-2.0 gdk-x11-2.0 libosso-abook-1.0 libebook-1.2 telepathy-glib x11 gtk+-2.0 --libs --cflags)
CCFLAGS=-shared
CC=gcc

DATA_FILE=data/slide2answer.desktop
LIB=$(BUILDDIR)/slide2answer.so



all: $(MARSHAL_LIST) $(LIB)

install: 
	install -d $(DESTDIR)/$(LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -m 644 $(LIB) $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -m 644 $(DATA_FILE) $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)

src/slide2answer_marshal.c: src/slide2answer_marshal.list
	glib-genmarshal --body --prefix=_slide2answer_marshal src/slide2answer_marshal.list  > src/slide2answer_marshal.c

src/slide2answer_marshal.h: src/slide2answer_marshal.list
	glib-genmarshal --header --prefix=_slide2answer_marshal src/slide2answer_marshal.list > src/slide2answer_marshal.h

$(LIB): build/slide2answer.o build/slide2answer_marshal.o
	$(CC) $(CCFLAGS) $(PKG_FLAGS) build/slide2answer.o build/slide2answer_marshal.o -o $(LIB)

build/slide2answer_marshal.o:src/slide2answer_marshal.c
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

build/slide2answer.o: src/slide2answer.c
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

.PHONY: clean all

clean:
	rm $(OBJS) $(MARSHAL_LIST)
