## slide2answer 0.1

=== debian/changelog ===
slide2answer (0.1) unstable; urgency=low

  * Initial Release. 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 13 Mar 2011 10:53:25 +0200
