=== debian/control ===
Source: slide2answer
Section: user/system
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3

Package: slide2answer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Basic implementation of slide to answer feature.
