## slide2answer 0.1.1

=== debian/changelog ===
slide2answer (0.1.1) unstable; urgency=low

  * Swapped slider behaviour: to accept a call slide to the right, to reject a call slide to the left
  * Fixed bug when receiving a call from a number not in contact list

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Sat, 02 Apr 2011 10:11:44 +0100

slide2answer (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 24 Mar 2011 23:09:44 +0100
