## slide2answer 0.1.2

=== debian/changelog ===
slide2answer (0.1.2) unstable; urgency=low

  * Bigger contact image
  * Added caller number
  * Fixed slider appearence
  
 -- Paolo Iommarini <sakya_tg@yahoo.it>  Sun, 04 Apr 2011 12:34:12 +0100
