## slide2answer 0.1.3

=== debian/changelog ===
slide2answer (0.1.3) unstable; urgency=low

  * support portrait mode
  * skype call slide2answer works now even after disconnect/connect skype
  * fixed freezing hildon-status-men

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 17 Apr 2011 16:41:25 +0200
