## slide2answer 0.1.4

=== debian/changelog ===
slide2answer (0.1.4) unstable; urgency=low

  * changed slider appearance back :-)
  * portrait mode support follows the setting in the call-ui
    (automatic, landscape only, portrait mode only)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 17 Apr 2011 23:44:40 +0200
