=== debian/control ===
Source: slide2answer
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libglib2.0-dev, libhildonfm2-dev, libdbus-1-dev, libx11-dev, libosso-abook-dev, libtelepathy-glib-dev, libebook-dev
Standards-Version: 3.7.2
Section: user/system

Package: slide2answer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: slide2answer
 status plugin to show a slide2answer
 window when phone calls
XB-Maemo-Display-Name:Slide2Answer Phone UI
XSBC-Bugtracker: mailto:nicolaihess@web.de
