=== debian/rules ===
--- 
+++ 
@@ -12,34 +12,47 @@
 
 
 
+CFLAGS = -Wall -g
+
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
+endif
+
+# shared library versions, option 1
+version=2.0.5
+major=2
+# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
+#version=`ls src/.libs/lib*.so.* | \
+# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
+#major=`ls src/.libs/lib*.so.* | \
+# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	qmake
 
 	touch configure-stamp
 
 
 build: build-stamp
-
-build-stamp: configure-stamp  
+build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#docbook-to-man debian/slide2answer.sgml > slide2answer.1
 
 	touch $@
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	qmake && $(MAKE) distclean
+	-$(MAKE) clean
 
 	dh_clean 
 
@@ -49,9 +62,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/slide2answer.
-	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/slide2answer install
-	cp slide2answer.event "$(CURDIR)"/debian/slide2answer/etc/event.d/slide2answer
+	# Add here commands to install the package into debian/tmp
+	$(MAKE) DESTDIR=$(CURDIR)/debian/slide2answer install
 
 
 # Build architecture-independent files here.
@@ -72,7 +84,6 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -82,6 +93,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
+#	dh_python
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
