## slide2answer 0.1.5

=== debian/changelog ===
slide2answer (0.1.5) unstable; urgency=low

  * dont show slide2answer screen on skype subscribe requests.

 -- Nicolai Hess <nicolaihess@web.de>  Sun,  1 May 2011 15:53:31 +0200
