## slide2answer 0.1.6

=== debian/changelog ===
slide2answer (0.1.6) unstable; urgency=low

  * don't just jump to touch position, only slide if user drags 
    the knob.

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 13 Apr 2012 22:34:40 +0200
